#body_container {
    padding-bottom: 0px; 
}
#knotts_berry h1, #knotts_berry h2, #knotts_berry h3 {
    text-transform: uppercase;
}
#knotts_berry .box-shadow-dark {
    -webkit-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.4);
}
#knotts_berry .title {
    border: 1px solid #FFF;
    margin: 15px 0px;
    width: 968px;
}
#knotts_berry h1 {
    font: 26px/30px Lato;
    color: #FFF;
    text-align: center;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);
    padding: 5px;
}
#knotts_berry h1 span {
    font-weight: 900;    
}
#knotts_berry .background {
    background-color: #0F58AB;   
    width: 100%;
    height: 100%;
    padding-bottom: 100px;
}
#knotts_berry .grid_16 > img {
    margin-bottom: 18px;
}
#knotts_berry .products > p {
    color: #fff;
    margin: 17px 0px 20px 0px;
    font: 24px/24px Lato;
    text-align: center;
}
#knotts_berry .products > p span { text-transform: uppercase; }
#knotts_berry .image-container {
    width: 221px;
    height: 250px;
    margin: 20px 0px 0px 29px;
    background: #fff;
}
#knotts_berry .image-container p {
    color: #FF0E00;
    font: 13px/13px Lato;
    font-weight: 900;
    text-transform: uppercase;
    margin: 7px 10px;
}
#knotts_berry .image-container a.classybutton {
    float: right;
    margin-right: 15px;
}
#knotts_berry .image-container a.classybutton.no-promo {
    margin-top: 29px;
}
#knotts_berry .image-container.first {
    margin-left: 0px;
}
#knotts_berry .welcome-container {
    color: #fff;
    margin-top: 55px;
    font-size: 17px;
    line-height: 22px;
}
#knotts_berry .welcome-image {
    float: left;
    margin: 10px 15px 0px 0px;
}
.ui-dialog.ui-widget.ui-custom-dialog.disney {
    background: #fff !important;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
}
.ui-dialog.ui-widget.ui-custom-dialog.disney img.photo {
    margin: 10px 0 0 10px;
}
.ui-custom-dialog h5 {
    background: transparent !important;
    color: #0861c5 !important;
    margin: 25px 4px 5px 4px !important;
    line-height: 44px !important;
    font-size: 40px !important;
    text-align: left;
    padding-left: 6px;
    text-transform: none !important;
}
.ui-custom-dialog h4.sub-heading { font-size: 18px; }
.ui-custom-dialog.ui-dialog.disney a.ui-dialog-custom-close {
    background: transparent url(/img/blue_radial_close_btn.png) center center no-repeat;
    width: 23px;
    height: 23px;
    margin: -10px -10px 0 0;
    content: '';
}
.ui-custom-dialog .modal_body_content {
    background: #fff;
    font-size: 16px;
    line-height: 22px;
    margin: 0px 4px 4px 4px;
    padding: 10px;
}